name: Node
type: module
description: 'Allows content to be submitted to the site and displayed on pages.'
package: Core
version: VERSION
configure: entity.node_type.collection
dependencies:
  - drupal:text
